summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Monjalon <thomas.monjalon@6wind.com>2017-03-14 09:42:24 +0100
committerThomas Monjalon <thomas.monjalon@6wind.com>2017-03-14 09:45:55 +0100
commit3d276339564ce1bbcdb2dbd678b6b0bf95cc3131 (patch)
tree7607e2dfd7d86ca59924fc94ee292da1f72c7984
parent116a0d5cc387576c6f47e318a0378b9eebd73c52 (diff)
downloaddpdk-ci-3d276339564ce1bbcdb2dbd678b6b0bf95cc3131.zip
dpdk-ci-3d276339564ce1bbcdb2dbd678b6b0bf95cc3131.tar.gz
dpdk-ci-3d276339564ce1bbcdb2dbd678b6b0bf95cc3131.tar.xz
tests: update path to checkpatch
In DPDK 17.02, the file checkpatches.sh has moved from scripts/ to devtools/ directory. Signed-off-by: Thomas Monjalon <thomas.monjalon@6wind.com>
-rwxr-xr-xtests/checkpatch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/checkpatch.sh b/tests/checkpatch.sh
index 6bbfb7b..799e122 100755
--- a/tests/checkpatch.sh
+++ b/tests/checkpatch.sh
@@ -63,7 +63,7 @@ eval $($toolsdir/parse-email.sh $email)
[ -n "$subject" -a -n "$from" ] || exit 0
failed=false
-report=$($dpdkdir/scripts/checkpatches.sh -q $email) || failed=true
+report=$($dpdkdir/devtools/checkpatches.sh -q $email) || failed=true
report=$(echo "$report" | sed '1,/^###/d')
label='checkpatch'